/* files.h
 * v0.90
 * 
 * Holger Danielsson
 * (dani@lara.prima.ruhr.de)
 * 1.3.1996
 */

#if !defined (_FILES_H)
#define _FILES_H

int execute_cd(char *argv[]);
int execute_drive(char *argv[]);
int execute_dir(char *argv[]);
int execute_del(char *argv[]);
int execute_rename(char *argv[]);
int execute_mkdir(char *argv[]);
int execute_rmdir(char *argv[]);


#endif





